## ruby-omniauth-openid 1.0.1

=== debian/changelog ===
ruby-omniauth-openid (1.0.1-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Antonio Terceiro ]
  * update packaging with a new `dh-make-ruby -w` run
  * rack-openid.patch: allow for a newer version of rack-openid
    (Closes: #830917)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Jul 2016 08:16:31 -0300

ruby-omniauth-openid (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Port tests to support RSpec 3 (Closes: #795726)
  * Bump standards version to 3.9.6 (no changes)
  * Bump debhelper compatibility to 9

 -- Balasankar C <balasankarc@autistici.org>  Tue, 08 Sep 2015 02:28:15 +0530

ruby-omniauth-openid (1.0.1-2) unstable; urgency=low

  * Add ruby-safe-yaml to build dep
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Apr 2014 20:35:31 +0530

ruby-omniauth-openid (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #709293)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 22 May 2013 17:01:53 +0530
