=== debian/control ===
Source: ruby-omniauth-openid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-omniauth (>= 1.0),
               ruby-rack-test,
               ruby-rack-openid (>= 1.3.1),
               ruby-rspec,
               ruby-safe-yaml,
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-openid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-openid.git
Homepage: https://github.com/intridea/omniauth-openid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-openid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth (>= 1.0),
         ruby-rack-openid (>= 1.3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: openid strategy for OmniAuth
 Provides strategies for authenticating to providers using the OpenID standard.
 .
 Use the strategy as a middleware in your application if you want to use OpenID
 as stand alone. If OpenID is one of several authentication strategies, use the
 OmniAuth Builder.
 .
 See /usr/share/doc/ruby-omniauth-openid/README.md for examples.
