## ruby-omniauth-openid 2.0.1

=== debian/changelog ===
ruby-omniauth-openid (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop spurious build dependency on ruby-safe-yaml

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Dec 2022 16:54:41 -0300

ruby-omniauth-openid (2.0.1-1) unstable; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-omniauth and
      ruby-rack-openid.
    + ruby-omniauth-openid: Drop versioned constraint on ruby-omniauth and
      ruby-rack-openid in Depends.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.

  [ Mohammed Bilal ]
  * New upstream version 2.0.1 (Closes: #999722)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies
  * drop patches no longer required
  * New upstream version 2.0.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies
  * drop patches no longer required
  * clean coverage directory
  * d/control: Add Rules-Requires-Root field.
  * Update copyright

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 17 May 2022 09:27:05 +0000
