=== debian/control ===
Source: ruby-omniauth-openid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-omniauth,
               ruby-rack-test,
               ruby-rack-openid,
               ruby-rspec,
               ruby-webmock,
	       ruby-simplecov,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-openid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-openid
Homepage: https://github.com/intridea/omniauth-openid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-openid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: openid strategy for OmniAuth
 Provides strategies for authenticating to providers using the OpenID standard.
 .
 Use the strategy as a middleware in your application if you want to use OpenID
 as stand alone. If OpenID is one of several authentication strategies, use the
 OmniAuth Builder.
 .
 See /usr/share/doc/ruby-omniauth-openid/README.md for examples.
